span.controlpanelitem { font-family:helvetica,arial; font-size:12px; }
span.comment { font-family:helvetica, arial; 
               font-size:11px; 
               margin-left: 5px; 
               width:150px;
               display:block;}
span.update { display:block;
              font-family:helvetica,arial; 
              background:#add8e6;
              width:160px;
              font-size:12px; 
              text-decoration: underline; }
span#why_email { background:white;
                 }
div#email_explain { background:white;
                    font-family:helvetica,arial;
                    font-size:11px;
                    margin:3px;
                    width:200px;
                    border:solid thin black;}
div.menu_title,
div.menu_item_selectable,
div.menu_item {background:white; font-family: helvetica,arial; font-size:12px;
                margin: 3px;
                }
div.menu_item { text-decoration: underline; }
div.menu_title { font-weight: bold;  }
div.menu_item_selectable { background:white; }
div.menu_item_selectable:hover {cursor: pointer; background:#add8e6; }
div.menu {z-index: 1; 
           position: absolute;
           background: white;
           border: solid thin black;
           display: none;
           }

div#selected_site { width:160px;
                    font-family:Arial;
                    font-size:12px;
                    }
div#site_details { width:160px;
                   font-family:Arial;
                   font-size:11px;
                   }
div#comment_form {  }
div#email_div,
div#addcommentform { background:silver;
                     position:absolute; 
                     font-family:Arial;
                     font-size:12px;
                     top: 10px; 
                     left: 50px; 
                     width:400px;
                     display:none; 
                     border:solid black thin;
                     padding: 10px;
                     }

textarea.form_input,
input.form_input { font-family:Arial;
                   font-size:12px;
                   }